 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-color: #5D7E8F;
}
.navbar {
	background-color: #476777;
}
.featurePanel .featurePanelInner {
	background-color: #476777;
}
.featurePanel p {
	color: #f6f6f6 !important;
}
.featurePanel h2 {
	color: #f6f6f6 !important;
}
.featurePanel a {
	color: #f6f6f6 !important;
}
.featurePanel a:hover {
	color: #f6f6f6 !important;
}
.journal-bg {
	background-color: #5D7E8F;
}
.journal-header .journal-logo {
	width: 540px;
}
img.journal-footer-affiliations-logo {
	width: 250px;
}
.journal-footer.journal-bg {
	background-color: #476777;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after{
	background-color: #5D7E8F;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) {
	background-color: #5D7E8F;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2 {
	color: #2a2a2a;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2::after {
	background-color: #2a2a2a;
}